   .section3 {
       display: block;
       position: relative;
   }

   .name3 {
       position: relative;
       z-index: 0;
       display: flex;
       align-items: center;
       justify-content: center;
       margin-left: auto;
       margin-right: 0;
       width: 150px;
       height: 60px;
       margin-bottom: 45px;
   }

   .name3 p {
       position: relative;
       z-index: 2;
       display: flex;
       align-items: center;
       justify-content: center;
       width: 100%;
       height: 100%;
       background: #fff;
       border: 1px solid #1b1b1b;
       font-size: 24px;
       color: #333;
   }

   .name3::after {
       content: "";
       display: block;
       width: 110vw;
       height: 1px;
       background: #1b1b1b;
       position: absolute;
       z-index: -1;
       right: calc(-1 * var(--container));
   }

   .name3::before {
       content: "";
       display: block;
       width: 1px;
       height: 1000px;
       background: #1b1b1b;
       position: absolute;
       z-index: -1;
       top: 0px;
   }

   .More3 {
       display: block;
       text-align: center;
       margin: 45px auto;
       width: 90px;
       border-bottom: 1px solid #1b1b1b;
       color: #1c1c1c;
       font-size: 20px;
       padding-bottom: 15px;
   }

   .Box3 {
       width: 100%;
       display: flex;
       justify-content: space-between;
   }

   .Swiper3 {
       width: 100%;
   }

   .Slide3 {
       width: 100%;
       height: auto;
       padding: 15px;
       background: #fff;
   }

   .Slide3 .img3 {
       width: 100%;
   }

   .Slide3 h1 {
       margin-top: 30px;
       font-size: 18px;
       text-align: center;
   }

   @media (max-width: 1200px) {
       .name3 {
           width: 90px;
           height: 35px;
           margin-bottom: 30px;
       }

       .name3 p {
           font-size: 18px;
       }

       .More3 {
           margin: 30px auto;
       }

       .Slide3 h1 {
           font-size: 16px;
           margin-top: 15px;
       }
   }


   @media (max-width: 800px) {}